WordPressが使いづらくなった

2018年12月11日

WordPressがヴァージョンアップしWordPress5.0となったことで大幅に記事が書きづらくなってしまいました。Gutenbergというエディターになったようで使い方が全く分からない状況です。

土日はこの問題に加えてサイバーマンデーも開催されていて、更には大雪で雪片付けもしなくちゃでとても大変だった…
このエディターでも記事が書けないことはないですけど、Amazonのリンクの貼り方など全く分からない状況ですが元にも戻せない。しかしClassic Editorというプラグインを使うことで旧エディターで記事を書くことが可能のようです。
とりあえず現在は依然と同じ環境になりましたので一安心となります。公式でこのようなプラグインを用意するあたりこうした事態は想定内だったのかと思います。新エディターもバグや対応していないプラグインなどもあるかもですのでしばらくはClassic Editorを使うのがいいと思います。


にほんブログ村


人気ブログランキング